RubyGems Navigation menu

zopim_rails 1.9.1

Rails helper for Zopim live chat.

Versions:

  1. 1.9.1 - July 06, 2020 (9.5 KB)
  2. 1.9.0 - October 10, 2016 (9.5 KB)
  3. 0.0.8 - April 10, 2016 (9.5 KB)
  4. 0.0.7 - October 15, 2015 (9.5 KB)
  5. 0.0.6 - May 08, 2015 (9 KB)
Show all versions (9 total)

Runtime Dependencies (1):

  • jquery-rails >= 3.0, < 5
  • Development Dependencies (3):

  • bundler >= 1.5
  • rake >= 12.3.3
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Wittawas Wisarnkanchana

    SHA 256 checksum:

    7c4efd136a5e060990f9a64a6a1f8c038d6d38b32d507999a8ac8ef7accd5616

    Total downloads 29,370

    For this version 1,245

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: